
Real CRM - Bug #11666
Real crm : issue with calender for employee
02/27/2019 06:18 PM - Gayatri Panchal

Status: Closed Start date: 02/27/2019
Priority: Normal Due date:
Assignee: Gayatri Panchal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment 

go to calendar > drag event from selected date to another date User Type: Employee Admin
Severity: Minor Operating System: Windows 8.1
Category: Ui Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Calendars Safari: No
Description

ui issue occurred for calendar
issue  occurred when drag event in calendar.

History
#1 - 02/27/2019 06:19 PM - Gayatri Panchal
- Description updated

#2 - 02/27/2019 06:20 PM - Gayatri Panchal
- Steps to reproduce changed from Refer attachment  to Refer attachment 
go to calendar > drag event from selected date to another date 

#3 - 02/27/2019 06:20 PM - Gayatri Panchal
- Subject changed from New crm : issue with calender for employee to Real crm : issue with calender for employee

#4 - 03/01/2019 06:03 PM - Kailash Prajapati
- Status changed from New to Resolved
- Assignee changed from hasamukh chaudhary to Gayatri Panchal
- % Done changed from 0 to 100

resolved.

#5 - 03/16/2019 11:17 AM - Gayatri Panchal
- Status changed from Resolved to Closed
